@charset "utf-8";

/* ---------------------------------
	PAGE TITLE
---------------------------------- */
.pageTtlWrap h2 {
	margin-top: -34px;
}
.pageTtlWrap h2 img {
	width: 120px;
	height: 67px;
}
.pageTtlWrap .bgImg {
	width: calc(100% - 99px);
	left: 99px;
}

/* ---------------------------------
	TOP
---------------------------------- */

#topKvWrap {
	min-width: 100%;
	height: 290px;
}
#kv_slider {
	height: 290px;
}
#kv_slider .slides li {
	height: 290px;
}
#kv_slider .txtKv {
	width: 250px;
	position: absolute;
	top: 35%;
	margin-left: -125px;
}
#kv_slider .txtKv img {
	width: 100%;
	height: auto;
}

/* Control Nav */
#kv_slider .flex-control-nav {
	width: 100%;
	bottom: 5px;
	left: 0;
	margin-left: 0;
}
#kv_slider .flex-control-nav li {
	width: 40px;
	height: 40px;
	margin: 0 5px;
	border: 2px solid #fff;
}
#kv_slider .flex-control-thumbs li img {
	margin-left: -55px;
	width: 110px;
	height: 40px;
}

/* Direction Nav */
#kv_slider .flex-direction-nav {
	height: 35px;
	margin-top: -17px;
}
#kv_slider .flex-direction-nav a {
	width: 35px;
	height: 35px;
	background: url(../../../img/common/ico_prev_white.png) no-repeat 0 0;
	background-size: 35px auto;
}
#kv_slider .flex-direction-nav a.flex-next {
	background: url(../../../img/common/ico_next_white.png) no-repeat 0 0;
	background-size: 35px auto;
	right: 2.5%;
}
#kv_slider .flex-direction-nav a.flex-prev {
	left: 2.5%;
}

/* --- roomTopLead --- */
.roomTopLead {
	padding: 20px 10px;
}
.roomTopLead .ttl {
	font-size: 1.8rem;
	margin-bottom: 15px;
}
.roomTopLead .txt {
	line-height: inherit;
	margin-bottom: 15px;
}
dl.facInfo {
	background: #fff;
	display: block;
	padding: 15px 10px 10px;
}
dl.facInfo dt {
	display: block;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 15px;
}
dl.facInfo dd {
	display: block;
	border-left: none;
	padding-left: 0;
}
dl.facInfo dd li {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}
dl.facInfo dd li img {
	margin-right: 5px;
}

/* --- roomAnchor --- */
#roomAnchor {
	padding-top: 10px;
	margin-bottom: 15px;
}
#roomAnchor li a {
	padding-left: 5px;
}

/* --- roomType --- */
.roomType {
	box-shadow: 0px 0px 8px 0px #cccccc;
	-moz-box-shadow: 0px 0px 8px 0px #cccccc;
	-webkit-box-shadow: 0px 0px 8px 0px #cccccc;
	padding: 0 10px;
	margin-bottom: 5px;
	box-sizing: border-box;
}
.roomType .wrapper {
	position: static;
	height: auto;
}
.roomType .imgWrap {
	width: 100%;
	height: auto;
	position: static;
	margin-bottom: 15px;
}
.roomType .imgWrap img {
	width: 100%;
	height: auto;
}
.roomType.reverse .imgWrap img{
	float: none;
}
.roomType .txtWrap {
	width: 100%;
	height: auto;
	position: static;
}
.roomType.reverse .txtWrap {
	margin-left: 0;
}
.roomType .roomFac {
	margin-top: 15px;
	padding: 10px 10px 10px 0;
	box-sizing: border-box;
}
.roomType .roomFac dt {
	width: 50px;
	padding: 8px 0;
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #d7d7d7;
}
.roomType .roomFac dd {
	padding: 8px 0 8px 10px;
}
.roomType .roomFac dd > div {
	display: block;
	width: auto;
}
.roomType .roomFac dd > div:last-child {
	border-left: none;
	padding-left: 0px;
	width: auto;
	margin-top: 15px;
}
.roomType .roomFac dd > div img {
	
}
.roomType .btnWrap {
	position: static;
	margin-top: 15px;
}

/* --- amenity --- */
#amenity {
	margin-top: 20px;
	padding: 30px 0;
}
#amenity .wrapper {
	position: static;
}
#amenity .btn02 {
	width: 100%;
	position: static;
	margin-top: 15px;
}
#amenity h3 img {
	width: 161px;
	height: auto;
}
.amnBoxWrap {
	margin-top: 20px;
}
.amnBoxWrap > dl {
	width: 100%;
	padding: 15px;
	float: none;
}
.amnBoxWrap > dl:last-child {
	width: 100%;
	border-top: 15px solid #f4f4f9;
	border-left: none;
}
.amnBoxWrap dt {
	font-size: 1.3rem;
}

.amnBoxWrap > dl:last-child dd p:first-child {
	padding-bottom: 10px;
	margin-bottom: 12px;
}

/* --- recoPlan --- */
#recoPlan {
	padding: 40px 0;
}
#recoPlan .ttlWrap {
	position: static;
}
#recoPlan h2 {
	margin-bottom: 10px;
}
#recoPlan h2 img {
	width: 171px;
	height: auto;
}
#recoPlan .ttlWrap .btn02 {
	position: static;
	margin-top: 20px;
}


/* ---------------------------------
	Room Detail
---------------------------------- */

.typeDetail {
	padding: 20px 0;
}
.typeDetail h3 {
	margin-bottom: 20px;
}
.typeDetail h3 img {
	width: auto;
	height: 52px;
}
.typeDetail h3 img.double {
	height: 89px;
}

.typeDetail .detail {
	padding-top: 20px;
	padding-bottom: 10px;
}
.typeDetail .detail .txtWrap {
	margin-bottom: 15px;
}
.typeDetail .detail .txtWrap .left,
.typeDetail .detail .txtWrap .tbl01 {
	width: 100%;
	float: none;
}

.typeDetail .detail .txtWrap .ttl {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
.typeDetail .detail .txtWrap .txt {
	line-height: inherit;
	margin-bottom: 10px;
}
.typeDetail .detail .txtWrap .resBtnWrap {
	margin-top: 10px;	
}
.typeDetail .detail .txtWrap .resBtnWrap li {
	float: none;
}
.typeDetail .detail .txtWrap .resBtnWrap li:last-child {
	float: none;
	margin-left: 0;
	margin-top: 10px;
}

#priceListWrap {
	padding: 30px 0;
	border-bottom: 1px solid #fff;
}
#priceListWrap h3 {
	margin-bottom: 10px;
}
#priceListWrap h3 img {
	width: auto;
	height: 52px;
}
#priceListWrap .txtTel {
	font-weight: normal;
	margin-bottom: 10px;
}
#priceListWrap .tbl01 {
	margin-bottom: 0px;
}
#priceListWrap .tbl01 td {
	border-bottom: 1px solid #f4f4f9; 
	border-right: 1px solid #f4f4f9;
	vertical-align: middle;
}
#priceListWrap .tbl01 td a {
	font-weight: normal;
}
#priceListWrap .caution {
	margin-top: 15px;
}
#priceListWrap .caution dd {
	line-height: inherit;
}

.cancelPolicy {
	margin-top: 15px;
}
.cancelPolicy h4 {
	font-size: 1.3rem;
}
.cancelPolicy p {
	margin-bottom: 10px;
}



/* ---------------------------------
	Equipment & Amenity & Service
---------------------------------- */
#equAmeSerWrap {
	height: auto;
	position: static;
}
#equAmeSerWrap .bgImg {
	width: 100%;
	height: auto;
	position: static;
}
#equAmeSerWrap .bgImg img {
	width: 100%;
	height: auto;
}
#equAmeSerWrap .txtWrap {
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#equAmeSerWrap .txtWrap h3 {
	margin-bottom: 20px;
}
#equAmeSerWrap .txtWrap h3 img {
	width: 219px;
	height: auto;
}
#equAmeSerWrap .txtWrap p {
	line-height: inherit;
}


/* equipment */
#equipment {
	padding: 30px 0;
}
#equipment .txtWrap {
	width: 100%;
	float: none;
}
#equipment .txtWrap h3 {
	margin-bottom: 15px;
}
#equipment .txtWrap img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
#equipment .txtWrap h3 img {
	width: 194px;
	height: auto;
	margin-bottom: 0;
}
#equipment .txtWrap .ttl {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
#equipment .txtWrap .txt {
	line-height: inherit;
}
#equipment .imgWrap {
	display: none;
}

#equipTab {
	margin: 20px auto;
}
#equipTab li {
	width: 49%;
}
#equipTab li:first-child {
	width: 100%;
}
#equipTab li:nth-child(2n) {
	float: left;
}
#equipTab li:nth-child(2n+1) {
	float: right;
}
#equipTab li:nth-child(3) a {
	padding: 25px 0 24px 10px;
}

.equipTabCon .bg {
	height: 160px;
}
.equipTabCon .wrapper {
	padding-top: 15px;
	padding-bottom: 20px;
}
.equipTabCon .wrapper .ttl {
	color: #006595;
	font-size: 1.3rem;
	margin-bottom: 10px;
}
.equipTabCon .wrapper .txt {
	line-height: inherit;
}
.equipTabCon .wrapper .left {
	width: 100%;
	float: none;
}
.equipTabCon .wrapper .right {
	width: 100%;
	float: none;
	padding: 10px;
}
.equipTabCon .wrapper .right dt {
	margin-bottom: 8px;
}

.subEquip {
	display: block;
}
.subEquip > div {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	border-left: none;
	padding-top: 20px;
	border-top: 1px solid #d7d7d7;
	padding-bottom: 20px;
}
.subEquip > div:first-child {
	padding-top: 0;
	border-top: none;
}
.subEquip > div:nth-child(3) {
	padding-bottom: 0px;
}
.subEquip .ttl {
	font-size: 1.3rem;
	margin-bottom: 8px;
}
.subEquip .txt {
	line-height: inherit;
}

/* amenity2 */
#amenity2 {
	padding-top: 30px;
	padding-bottom: 30px;
}
#amenity2 .txtWrap {
	width: 100%;
	float: none;
}
#amenity2 .txtWrap h3 {
	margin-bottom: 10px;
}
#amenity2 .txtWrap img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
#amenity2 .txtWrap h3 img {
	width: 152px;
	height: auto;
	margin-bottom: 0;
}
#amenity2 .txtWrap .ttl {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
#amenity2 .txtWrap .txt {
	line-height: inherit;
}
#amenity2 .imgWrap {
	display: none;
}

#amenity2 .amnBoxWrap {
	margin-top: 20px;
}
#amenity2 .amnBoxWrap dt {
    margin-bottom: 8px;
}
#amenity2 .amnBoxWrap > dl:last-child {
	border-top: 15px solid #fff;
	border-left: none;
}

/* service */
#service {
	padding: 30px 0;
}
#service .txtWrap {
	width: 100%;
	float: none;
}
#service .txtWrap h3 {
	margin-bottom: 10px;
}
#service .txtWrap img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
#service .txtWrap h3 img {
	width: 135px;
	height: auto;
}
#service .txtWrap .ttl {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
#service .txtWrap .txt {
	line-height: inherit;
}
#service .imgWrap {
	display: none;
}

.subService {
	margin-top: 20px;
	display: block;
}
.subService > div {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	border-left: none;
	padding-top: 20px;
	border-top: 1px solid #d7d7d7;
	padding-bottom: 20px;
}
.subService > div:first-child {
	padding-top: 0;
	border-top: none;
}
.subService > div:nth-child(3) {
	padding-bottom: 0px;
}
.subService > div.cellCol2 {
	width: 100%;
}
.subService .ttl {
	font-size: 1.3rem;
	font-weight: bold;
	margin-bottom: 8px;
}
.subService .txt {
	line-height: inherit;
}

.otherServiceWrap .left {
	width: 100%;
	float: none;
}
.otherServiceWrap .right {
	width: 100%;
	float: none;
}
.otherServiceWrap dl {
	margin-top: 10px;
	padding-bottom: 10px;
}
.otherServiceWrap dt {
    margin-bottom: 5px;
    font-weight: normal;
}


/* ---------------------------------
	recoPlan
---------------------------------- */
#recoPlan {
	padding: 40px 0;
}
#recoPlan .ttlWrap {
	position: static;
}
#recoPlan h2 {
	margin-bottom: 10px;
}
#recoPlan h2 img {
	width: 171px;
	height: auto;
}
#recoPlan .ttlWrap .btn02 {
	position: static;
	margin-top: 20px;
}